@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);
body {font-family:'Open Sans', ariel}

a {color:#09408e;}
a:visited{color:#09408e;}
#header_box {width:100%;border-bottom:1px solid #999;text-align:center;
 background-color:#edf4ff;margin-bottom:15px;
 border-top:1px solid #999;margin-top:15px;}
#header_box_dt {margin-right:15px;margin-top:1px;margin-bottom:1px;
 text-align:right;font-size:10px;}
#header_box_title1 {margin:5px;margin-top:3px;font-size:18px;font-weight:bold;}
#header_box_title2 {margin:5px;margin-bottom:5px;font-size:16px;} 
.ss_table {font-family:calibri, 'Open Sans', ariel; font-size:12px;}
.align_left {text-align:left}
.align_right {text-align:right}